/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Venster";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1UO-5b-d6U"; */
"1UO-5b-d6U.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "1pr-R0-hsy"; */
"1pr-R0-hsy.title" = "Wachtwoordhint:";

/* Class = "NSTextFieldCell"; title = "Remote Data"; ObjectID = "6La-1P-BsB"; */
"6La-1P-BsB.title" = "Externe gegevens";

/* Class = "NSTextFieldCell"; title = "Last Modified:"; ObjectID = "BFN-Uf-Lqo"; */
"BFN-Uf-Lqo.title" = "Laatst bewerkt:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Enter Password"; ObjectID = "HPs-Jo-dQ6"; */
"HPs-Jo-dQ6.placeholderString" = "Voer wachtwoord in";

/* Class = "NSButtonCell"; title = "Unlock and Merge"; ObjectID = "S7a-3a-uOY"; */
"S7a-3a-uOY.title" = "Ontgrendel en voeg samen";

/* Class = "NSTextFieldCell"; title = "Please review the information below before deciding to merge."; ObjectID = "eG5-Ul-9YJ"; */
"eG5-Ul-9YJ.title" = "Lees de informatie hieronder alvorens te beslissen om samen te voegen.";

/* Class = "NSTextFieldCell"; title = "Last Modified:"; ObjectID = "eLJ-IC-5Yl"; */
"eLJ-IC-5Yl.title" = "Laatst bewerkt:";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "hnt-h3-082"; */
"hnt-h3-082.title" = "Wachtwoordhint:";

/* Class = "NSTextFieldCell"; title = "1Password detected that your local vault is different from the data you selected in remote."; ObjectID = "t9y-Mc-hUq"; */
"t9y-Mc-hUq.title" = "1Password heeft gedetecteerd dat je lokale kluis verschilt met de extern geselecteerde gegevens.";

/* Class = "NSTextFieldCell"; title = "1Password Vault"; ObjectID = "wIT-hh-An7"; */
"wIT-hh-An7.title" = "1Password kluis";

